
// MCAuthenticationDomain Errors

"com.marketcircle.server.MCSAuthenticationErr1" = "Login failed because of an unknown error.";
"com.marketcircle.server.MCSAuthenticationErr1-S" = "Unknown error.";

"com.marketcircle.server.MCSAuthenticationErr100" = "Login failed because the server could not be reached.";
"com.marketcircle.server.MCSAuthenticationErr100-R" = "Make sure this computer is connected to a network.";
"com.marketcircle.server.MCSAuthenticationErr100-S" = "Server not reachable.";

"com.marketcircle.server.MCSAuthenticationErr101" = "Login failed because the database is not available.";
"com.marketcircle.server.MCSAuthenticationErr101-R" = "Please contact support for assistant.";
"com.marketcircle.server.MCSAuthenticationErr101-S" = "Database not responding.";

"com.marketcircle.server.MCSAuthenticationErr200" = "Could not access database by that name.";
"com.marketcircle.server.MCSAuthenticationErr200-R" = "The database may be temporarily unavailable.";
"com.marketcircle.server.MCSAuthenticationErr200-S" = "Database not found.";

"com.marketcircle.server.MCSAuthenticationErr201" = "The username or password entered is not valid.";
"com.marketcircle.server.MCSAuthenticationErr201-R" = "Check your username and password and try again.";
"com.marketcircle.server.MCSAuthenticationErr201-S" = "Bad credentials.";

"com.marketcircle.server.MCSAuthenticationErr202" = "Login failed because the maximum number of connections has reached.";
"com.marketcircle.server.MCSAuthenticationErr202-R" = "Please contact support for assistant.";
"com.marketcircle.server.MCSAuthenticationErr202-S" = "Max connections exceeded.";

"com.marketcircle.server.MCSAuthenticationErr203" = "Login failed because a newer version is required to log in.";
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Update the application on this computer and try again.";
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr204" = "Login failed because this version is newer than expected.";
"com.marketcircle.server.MCSAuthenticationErr204-R" = "The database must be updated.";
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr205" = "Login failed because a newer version is required to connect.";
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Update the application on this computer and try again.";
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr206" = "Login failed because this version is newer than the account supports.";
"com.marketcircle.server.MCSAuthenticationErr206-R" = "The account must be updated.";
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr207" = "Your local data copy must be reset";
"com.marketcircle.server.MCSAuthenticationErr207-R" = "You must log out (from the file menu) and then log back in. This error is likely due to an unexpected change in the environment such as a restore to a previous state or multiple computers running the same copy of the data (from a direct disk copy).\n\nThe log out menu option will inform you if you have any pending changes. If so, please contact support for assistance.";
"com.marketcircle.server.MCSAuthenticationErr207-S" = "Local copy reset.";

"com.marketcircle.server.MCSAuthenticationErr208" = "The account administrator has removed your local data copy";
"com.marketcircle.server.MCSAuthenticationErr208-R" = "You must log back in after the application restarts.";
"com.marketcircle.server.MCSAuthenticationErr208-S" = "Local copy removed.";

"com.marketcircle.server.MCSAuthenticationErr209" = "The license has expired";
"com.marketcircle.server.MCSAuthenticationErr209-R" = "Please enter a new license into the system.";
"com.marketcircle.server.MCSAuthenticationErr209-S" = "License expired.";

"com.marketcircle.server.MCSAuthenticationErr210" = "The trial period has expired";
"com.marketcircle.server.MCSAuthenticationErr210-R" = "Please upgrade to continue using the system.";
"com.marketcircle.server.MCSAuthenticationErr210-S" = "Trial expired.";

"com.marketcircle.server.MCSAuthenticationErr211" = "Insufficient privileges (local data copy creation)";
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Ask your account administrator to grant permission.";
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Insufficient privileges.";

"com.marketcircle.server.MCSAuthenticationErr212" = "UUID mismatch (wrong server)";
"com.marketcircle.server.MCSAuthenticationErr212-R" = "You cannot sync databases with the same name on different servers.";
"com.marketcircle.server.MCSAuthenticationErr212-S" = "UUID mismatch.";

// Added Oct 14, 2013 -- needs localization
"com.marketcircle.server.MCSAuthenticationErr213" = "Sync Helper Not Responding.";
"com.marketcircle.server.MCSAuthenticationErr213-R" = "Quit and Restart the application. If the issue persists, please contact support.";
"com.marketcircle.server.MCSAuthenticationErr213-S" = "Sync Helper Not Responding.";

"com.marketcircle.server.MCSAuthenticationErr214" = "Service temporarily unavailable.";
"com.marketcircle.server.MCSAuthenticationErr214-R" = "The system is undergoing maintenance and temporarily unavailable. Please try again later.";
"com.marketcircle.server.MCSAuthenticationErr214-S" = "Service temporarily unavailable.";

"com.marketcircle.server.MCSAuthenticationErr215" = "Account temporarily unavailable.";
"com.marketcircle.server.MCSAuthenticationErr215-R" = "Your account is undergoing maintenance and temporarily unavailable. Please try again later.";
"com.marketcircle.server.MCSAuthenticationErr215-S" = "Account temporarily unavailable.";

"com.marketcircle.server.MCSAuthenticationErr216" = "User Action Required.";
"com.marketcircle.server.MCSAuthenticationErr216-R" = "Action is required on your part with regards to your account. Synchronization is suspended.";
"com.marketcircle.server.MCSAuthenticationErr216-S" = "User Action Required.";

"com.marketcircle.server.MCSAuthenticationErr217" = "Unable to sync device.";
"com.marketcircle.server.MCSAuthenticationErr217-R" = "This device is unable to sync at the moment. Please try again later or contact support.";
"com.marketcircle.server.MCSAuthenticationErr217-S" = "Unable to sync device.";

// End Added Oct 14, 2013

// kMCSDatabaseListDomain Errors

"com.marketcircle.server.MCSDatabaseListErr1" = "Database search failed because of an unknown error.";

"com.marketcircle.server.MCSDatabaseListErr100" = "Database search failed because the database server is not available.";
"com.marketcircle.server.MCSDatabaseListErr100-R" = "The server may require an administrator to correct this problem.";

"com.marketcircle.server.MCSDatabaseListErr101" = "Database search failed because Daylite is incompatible with this server.";
"com.marketcircle.server.MCSDatabaseListErr101-R" = "Ensure that this version of Daylite and the server are updated to compatible versions.";


// kMCSCloudResolverErrorDomain Errors

"com.marketcircle.server.CloudResolverErr0" = "There was an unknown error while communicating with Marketcircle Cloud.";
"com.marketcircle.server.CloudResolverErr0-R" = "Marketcircle Cloud might be undergoing some maintenance. Try again soon or contact Marketcircle Support.";
"com.marketcircle.server.CloudResolverErr1" = "Marketcircle Cloud is currently unavailable.";
"com.marketcircle.server.CloudResolverErr1-R" = "You might still be able to connect if you use the same network as your Billings Pro Server. Otherwise, try connecting again later.";
"com.marketcircle.server.CloudResolverErr2" = "The Marketcircle Cloud Company ID you entered doesn't exist.";
"com.marketcircle.server.CloudResolverErr2-R" = "You can use the Network tab in Server Admin to check your Company ID.";
"com.marketcircle.server.CloudResolverErr3" = "Your Worker name and password combination is incorrect.";
"com.marketcircle.server.CloudResolverErr3-R" = "Please check your Worker name and password and try logging in again.";
"com.marketcircle.server.CloudResolverErr4" = "Your server isn't currently reachable.";
"com.marketcircle.server.CloudResolverErr4-R" = "Check the Network tab in Server Admin for more information about its connection to Marketcircle Cloud.";

// kMCSServiceErrorDomain Errors
"com.marketcircle.client.MCSServiceErr100" = "Couldn't connect to address \"%@\".";
"com.marketcircle.client.MCSServiceErr100-R" = "Check the address you provided and make sure your server is running.";
"com.marketcircle.client.MCSServiceErr200" = "The server disconnected before you could log in.";
"com.marketcircle.client.MCSServiceErr200-R" = "There might have been a disruption to your network access. Please try logging in again.";
